a {color:#009ee2} /*#00a5ec*/
a:hover {color:#4dc9ff}
abbr {cursor:help;text-decoration-color:#999}
body {font:95% Verdana;margin:0 6px}
h1, h2, h3 {color:#009ee2} /*#00a5ec*/
h1 {font-size:116%}
h2 {font-size:114%;margin-bottom:6px}
h3 {font-size:100%;margin-bottom:6px}
iframe {border:none;height:100%;width:100%}
table {border-collapse:collapse}
:not(td)>.info {margin:2px 6px 0 4px}
td {padding:2px 4px}
th {text-align:left}
tr.grey a {color:#bbb}
.edit {color:#c0c;display:inline;font-weight:600}
.fb {height:20px;vertical-align:middle;width:20px}
.grey {color:#bbb}
.h {color:#009ee2;font-weight:600}
.info {background-image:url('images/info.svg');background-position:0 24px;display:inline-block;height:24px;vertical-align:middle;width:24px}
.info:hover {background-position:0 0}
.link {color:#009ee2;cursor:pointer;display:inline}
.link:hover {color:#66d1ff}
.link2 {cursor:pointer;text-decoration:underline}
.new {color:#0c0;display:inline;font-weight:600}
.title {color:#080;font-weight:600;text-align:right}
#arrow {margin-right:4px;vertical-align:middle}
#dpanel {background-color:#fff;border:solid #009ee2;display:none;height:70%;left:calc(50% - 362px);position:fixed;top:10%;width:716px}
@media (max-height:260px){
	#dpanel {top:calc(35% - 65px);height:180px}
}
@media (max-width:725px){
	#dpanel {left:0;width:99%}
}
::-webkit-scrollbar {width:15px}
::-webkit-scrollbar-track {
-webkit-border-radius:6px;
-webkit-box-shadow:inset 0 0 6px rgb(0,10,60);
border-radius:6px
}
::-webkit-scrollbar-thumb {
-webkit-border-radius:6px;
-webkit-box-shadow:inset 0 0 6px rgb(0,0,100);
background:rgb(0,167,238);
border-radius:6px
}
::-webkit-scrollbar-thumb:hover {background:rgb(0,181,252)}
::-webkit-scrollbar-thumb:active {background:rgb(0,154,214)}
::-webkit-scrollbar-thumb:window-inactive {background:rgb(90,184,255)}